State of the art

I’ve today upgraded the Midgard development environment on my MacBook to a more reasonable software setup:

  • Midgard 1.8
  • PHP 5.1
  • MySQL 5
  • Apache 2.2

So far things look quite good. I found and fixed some PHP5-related notices in MidCOM, but apart from those it runs really nicely.

This means I get to work on MultiLang and things like Microformat parsing. Midgard 1.8 may not be the jazzy thing, but at least it means my devel environment is trendy and not passé. :-)

Read more Midgard posts.